librte_crypto_scheduler.so.23 librte-crypto-scheduler23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 rte_cryptodev_scheduler_load_user_scheduler@DPDK_23 22.11
 rte_cryptodev_scheduler_mode_get@DPDK_23 22.11
 rte_cryptodev_scheduler_mode_set@DPDK_23 22.11
 rte_cryptodev_scheduler_option_get@DPDK_23 22.11
 rte_cryptodev_scheduler_option_set@DPDK_23 22.11
 rte_cryptodev_scheduler_ordering_get@DPDK_23 22.11
 rte_cryptodev_scheduler_ordering_set@DPDK_23 22.11
 rte_cryptodev_scheduler_worker_attach@DPDK_23 22.11
 rte_cryptodev_scheduler_worker_detach@DPDK_23 22.11
 rte_cryptodev_scheduler_workers_get@DPDK_23 22.11
